Subject: Losing .rdata, .idata and .reloc sections from ld output
From: [email-masked] (Jon Thackray)

9 Jul 1997 06:55:43 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

[email-masked] writes:
 > to make a relocatable dll you will need to use ming

Where can I get this? What does it do for me?

 > B18 has some kind of bug with relocatable dll's
 > 
 > also to get .idata .rdata etc. you need to use --dll as an option to ld

Well, I used --dll as an option to ld, but I still don't get any of
..idata, .rdata and .reloc in the resulting dll.

Incidentally, making a modified version of dlltool does allow my stuff
to link. Unfortunately the result still doesn't work.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".